=== debian/control ===
Source: tweak
Section: editors
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 8), libncurses5-dev
Vcs-Git: git://lair.fifthhorseman.net/~dkg/tweak
Homepage: http://www.chiark.greenend.org.uk/~sgtatham/tweak/
Standards-Version: 3.9.3

Package: tweak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Efficient text-mode hex editor
 Tweak is a hex editor. It allows you to edit a file at very low
 level, letting you see the full and exact binary contents of the
 file. It can be useful for modifying binary files such as
 executables, editing disk or CD images, debugging programs that
 generate binary file formats incorrectly, and many other things.
 .
 Tweak runs under any terminal emulator using the curses library.  It
 has customizable keybindings, but the default keybindings are similar
 to emacs.
