=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	$(MAKE) install PREFIX=$(CURDIR)/debian/tweak/usr MANDIR=$(CURDIR)/debian/tweak/usr/share/man/man1

# upstream's clean target is overly-destructive.
override_dh_auto_clean:
	rm -f *.o tweak
