## tweak 3.02

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 LFLAGS :=
 LIBS := 
 
-PREFIX=/usr/local
+PREFIX=$(DESTDIR)/usr/local
 BINDIR=$(PREFIX)/bin
 MANDIR=$(PREFIX)/man/man1
 
@@ -71,6 +71,8 @@
 clean:
 	rm -f *.o tweak tweak.1 btree.html
 
+.PHONY: release clean install
+
 main.o: main.c tweak.h
 keytab.o: keytab.c tweak.h
 actions.o: actions.c tweak.h
