=== debian/changelog ===
tweak (3.02-6) unstable; urgency=medium

  * change test dependency from diff to diffutils

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 Mar 2020 09:22:55 -0400

tweak (3.02-5) unstable; urgency=medium

  * wrap-and-sort -ast
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * standards-version: bump to 4.5.0 (no changes needed)
  * use dh_missing --fail-missing

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 04 Mar 2020 13:35:40 -0500

tweak (3.02-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * fix FTCBFS (closes: #911279)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Oct 2018 22:12:32 -0400

tweak (3.02-3) unstable; urgency=medium

  * d/changelog: drop trailing whitespace
  * Standards-Version: bump to 4.2.1 (no changes needed)
  * use DEP-14 branch naming
  * gbp: avoid importing generated files

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Aug 2018 12:27:19 -0400

tweak (3.02-2) unstable; urgency=medium

  * move to debhelper 11
  * d/control: add Rules-Requires-Root: no
  * d/control: move Vcs* to salsa.debian.org
  * Standards-Version: bump to 4.1.3 (priority extra→optional)
  * move upstream URLs to https
  * d/copyright: move to DEP-5
  * fixup https changes
  * patch Makefile to accept build variables from dh
  * d/rules: set all hardening build options
  * simple autopkgtest
  * include CPPFLAGS during build

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 13 Feb 2018 12:47:11 -0500

tweak (3.02-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 Jul 2016 15:12:59 +0200
