=== debian/control ===
--- 
+++ 
@@ -1,15 +1,22 @@
 Source: tweak
 Section: editors
-Priority: extra
+Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 8), libncurses5-dev
-Vcs-Git: git://lair.fifthhorseman.net/~dkg/tweak
-Homepage: http://www.chiark.greenend.org.uk/~sgtatham/tweak/
-Standards-Version: 3.9.3
+Build-Depends:
+ debhelper-compat (= 12),
+ halibut,
+ libncurses5-dev,
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/tweak.git
+Vcs-Browser: https://salsa.debian.org/debian/tweak
+Homepage: https://www.chiark.greenend.org.uk/~sgtatham/tweak/
+Standards-Version: 4.5.0
 
 Package: tweak
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Efficient text-mode hex editor
  Tweak is a hex editor. It allows you to edit a file at very low
  level, letting you see the full and exact binary contents of the
