=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install PREFIX=$(CURDIR)/debian/tweak/usr MANDIR=$(CURDIR)/debian/tweak/usr/share/man/man1

override_dh_missing:
	dh_missing --fail-missing
