=== debian/tests/control ===
Tests: dump-config
Depends:
 diffutils,
 @,
