=== debian/watch ===
version=4

https://www.chiark.greenend.org.uk/~sgtatham/tweak/ tweak-(.*)\.tar\.gz
